builddir = /build
pkgbuild_sha256sum = 64783cb262d05b77b5635cadba4f1807bd152e675dbc05d55d4a45739eae6490
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
